import request from '@/utils/request'

// 活动专区列表
export function apiActivityZoneFormLists(params: any) {
    return request.get({ url: '/activityzoneform/lists', params })
}

// 添加活动专区
export function apiActivityZoneFormAdd(params: any) {
    return request.post({ url: '/activityzoneform/add', params })
}

// 编辑活动专区
export function apiActivityZoneFormEdit(params: any) {
    return request.post({ url: '/activityzoneform/edit', params })
}

// 删除活动专区
export function apiActivityZoneFormDelete(params: any) {
    return request.post({ url: '/activityzoneform/delete', params })
}

// 活动专区详情
export function apiActivityZoneFormDetail(params: any) {
    return request.get({ url: '/activityzoneform/detail', params })
}

// 活动专区详情
export function apiActivityZoneFormExport(params: any) {
    return request.get({ url: '/activityzoneform/export', params })
}